/* Tables
================================== */

.Rtable {
  display: flex;
  flex-wrap: wrap;
  flex-order: row;
  margin: 0 0 3em 0;
  padding: 0;
}

.list {
 display:flex;
 flex-direction:column;
 height: 100%;
}

.list span {
 flex: 1;
}

.resource-item {
flex:1;
display:flex;
position:relative;
font-size: 20px;
align-items:center;
background: no-repeat 2px center;
}

[class^="icon"] {
  width: 35px;
  height: 35px;
  position: relative;
  top: 0px;
  left: 5px;
  margin-right: 10px;
  fill: #80397B;
}

.icon-onenote{ background-image: url('helpdeskicons/icon-onenote.png'); }



.Rtable-cell {
  box-sizing: border-box;
  flex-grow: 1;
  width: 100%;
  padding: 0.8em 1.2em;
  overflow: hidden;
  list-style: none;
  border: solid 3px white;
  background: rgba(112, 128, 144, 0.2);
}
.Rtable-cell > h1,
.Rtable-cell > h2,
.Rtable-cell > h3,
.Rtable-cell > h4,
.Rtable-cell > h5,
.Rtable-cell > h6 {
  margin: 0;
}
/* Table column sizing
================================== */
.Rtable--2cols > .Rtable-cell {
  width: 50%;
}
.Rtable--3cols > .Rtable-cell {
  width: 33.33%;
}
.Rtable--4cols > .Rtable-cell {
  width: 25%;
}
.Rtable--5cols > .Rtable-cell {
  width: 20%;
}
.Rtable--6cols > .Rtable-cell {
  width: 16.6%;
}
